Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-1021

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-1021
Last Modified 08 Feb 2012 12:00:00
Published 07 Feb 2012 07:55:02
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-1021

Summary

Cross-site scripting (XSS) vulnerability in admin/categories.php in 4images 1.7.10 allows remote attackers to inject arbitrary web script or HTML via the cat_parent_id parameter in an addcat action.

Vulnerable Systems

Application

  • 4homepages 4images 1.7.10


References

XF - 4images-categories-xss(72924)

BID - 51774

SECUNIA - 47811

MISC - http://packetstormsecurity.org/files/109290/4images-xss.txt

OSVDB - 78711


Last Updated: 27 May 2016 10:57:24